@charset "utf-8";
/*------------ footer-editor ------------*/
.site-info .ic-phone{
    font-size: 20px;
    width: 20px;
    color: #555555;
    margin-right: 5px;
    position: relative;
    top: 1px;
    display: inline-block;
}
.site-info .ic-envelope{
    font-size: 18px;
    width: 20px;
    color: #555555;
    margin-right: 5px;
    position: relative;
    top: 2px;
    display: inline-block;
}
.site-info .ic-fax{
    font-size: 18px;
    width: 20px;
    color: #555555;
    margin-right: 5px;
    position: relative;
    top: 2px;
    display: inline-block;
}
.site-info .ic-map-marker{
    font-size: 21px;
    width: 20px;
    color: #555555;
    margin-right: 5px;
    text-align: center;
    position: relative;
    top: 3px;
    display: inline-block;
}
/*------------ /footer-editor ------------*/
/*------------ about-editor ------------*/
/*index*/
.about-sect .txt-box .index-about-editor .editor h3 {
    color: #FED000;
    font-size: 22px;
    font-weight: normal;
    letter-spacing: 2px;
    line-height: 1.5;
    margin: 0 0 30px;
}
.about-sect .txt-box .index-about-editor .editor h3 span,
.about-sect .txt-box .index-about-editor .editor span {
    display: block;
}
@media screen and (max-width: 1000px){
    .about-sect .txt-box .index-about-editor .editor h3 {
        margin: 0 0 5px;
        font-size: 20px;
    }
    .about-sect .txt-box .index-about-editor .editor h3 span {
        display: inline;
        padding-right: 10px;
    }
    .about-sect .txt-box .index-about-editor .editor span {
        display: inline;
    }
}
/*content*/
.a_layout,
.a_layout * {
    position: relative;
    box-sizing: border-box;
}
.s_layout.ss .index_more {
    display: none;
}
.a_layout .a_item.one {
    text-align: center;
    margin: 30px 0 100px;
}
.a_layout .a_item.one::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 449px;
    height: 372px;
    background: url(../../../images/layout04/common/about/a_logo.png) no-repeat;
    opacity: 0.1;
}
.a_layout .a_item.one .a_title {
    margin: 0 auto 30px;
    padding: 0 50px;
    width: fit-content;
}
.a_layout .a_item.one .a_title::before {
    content: '';
    position: absolute;
    top: 108%;
    transform: translateY(-50%);
    right: 100%;
    width: 100%;
    height: 2.3rem;
    border-top: 1px solid rgba(255, 255, 255, 0.25);
    border-left: 1px solid rgba(255, 255, 255, 0.25);
    display: none;
}
.a_layout .a_item.one .a_title::after {
    content: '';
    position: absolute;
    top: 108%;
    transform: translateY(-50%);
    left: 100%;
    width: 100%;
    height: 2.3rem;
    border-top: 1px solid rgba(255, 255, 255, 0.25);
    border-right: 1px solid rgba(255, 255, 255, 0.25);
    display: none;
}
.a_layout .a_item.one .a_title span {
    display: block;
    color: #fff;
    letter-spacing: 0;
    line-height: 1;
    font-size: 50px;
    font-family: 'Cormorant Garamond', serif;
}
.a_layout .a_item.one .a_title h3 {
    margin: 0;
    color: #fff;
    font-size: 25px;
    font-weight: 500;
    letter-spacing: 3px;
    line-height: 1.2;
    width: fit-content;
    margin: 0 auto;
}
.a_layout .a_item.one .a_title h3::before {
    content: '';
    position: absolute;
    top: 11px;
    left: 125%;
    width: 18px;
    height: 15px;
    background: url(../../../images/layout04/common/index/title_ic.png) no-repeat;
    background-size: contain;
    transition: all 0.3s ease;
}
.a_layout .a_item.one .a_title h3::after {
    content: '';
    position: absolute;
    top: 11px;
    right: 125%;
    width: 18px;
    height: 15px;
    background: url(../../../images/layout04/common/index/title_ic.png) no-repeat;
    background-size: contain;
    transition: all 0.3s ease;
    transform: scaleX(-1);
}
.a_layout .a_item.one h4 {
    color: #E3BC00;
    font-size: 20px;
    font-weight: normal;
    letter-spacing: 2px;
    line-height: 1.5;
    margin: 0 0 15px;
}
.a_layout .a_item.one h4 span {
    display: block;
}
.a_layout .a_item.one p {
    margin: 0;
    color: #fff;
    letter-spacing: 1px;
    line-height: 1.75;
    font-size: 16px;
}
.a_layout .s_layout .s_box a.cover {
    font-size: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 30;
}
.a_layout .s_layout .s_box .s_pic {
    width: 60%;
}
.a_layout .s_layout .s_box .s_title {
    padding: 50px 50px 80px 0;
}
@media screen and (max-width: 1000px){
    .a_layout .a_item.one .a_title::before,
    .a_layout .a_item.one .a_title::after {
        display: none;
    }
    .a_layout .a_item.one h4 {
        font-size: 16px;
    }
}
@media screen and (max-width: 767px) {
    .a_layout .s_layout .s_box::before {
        background: #15161A;
    }
    .a_layout .s_layout .s_box .s_title {
        padding: 30px 30px 30px 0;
    }
    .s_layout.ss .index_more {
        display: block;
    }
}
/*------------ /about-editor ------------*/
/*------------ service-editor ------------*/
.s_layout,
.s_layout * {
    position: relative;
    box-sizing: border-box;
}
.s_layout .s_txt.ss {
    margin: -25px 0 0;
    padding: 0 0 50px;
}
.s_layout .s_txt.ss h3 {
    margin: 0 0 15px;
    padding: 0;
    color: #FED000;
    font-size: 22px;
    font-weight: 500;
    letter-spacing: 3px;
    line-height: 1.2;
}
.s_layout .s_list {
    display: flex;
    flex-wrap: wrap;
}
.s_layout .s_list {
    margin: 0 -45px;
}
.s_layout .s_box {
    width: calc(100% / 2 - 90px);
    padding: 0;
    margin: 0 45px 45px;
}
.s_layout .s_box::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: calc(100% - 130px);
    height: 100%;
    background: #101012;
}
.s_layout .s_box .cover {
    font-size: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 30;
}
.s_layout .s_box .s_pic {
    position: absolute;
    top: 0;
    right: 0;
}
.s_layout .s_box .s_pic img {
    opacity: 0.8;
}
.s_layout .s_box .s_title,
.s_layout .s_box .s_txt {
    z-index: 10;
}
.s_layout .s_box .s_title {
    padding: 50px 50px 20px 0;
}
.s_layout .s_box .s_title::before {
    content: '';
    display: block;
    position: relative;
    margin: 0 0 23px;
    width: 195px;
    height: 1px;
    background: rgb(254, 208, 0, 0.25);
    transition: all 0.3s ease;
}
.s_layout .s_box .s_title span {
    display: block;
    color: #ccc;
    letter-spacing: 0;
    line-height: 1;
    font-size: 35px;
    font-family: 'Cormorant Garamond', serif;
}
.s_layout .s_box .s_title h4 {
    margin: 0;
    color: #ccc;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 3px;
    line-height: 1.2;
    padding: 5px 0 0;
}
.s_layout .s_box .s_txt {
    padding: 50px 45px 20px 0;
}
.s_layout .s_txt p {
    margin: 0;
    letter-spacing: 1px;
    line-height: 2;
    color: #eee;
}
.s_layout .s_box .s_txt p {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 60px;
}
@media screen and (max-width: 1280px){
    .s_layout .s_list {
        margin: 0;
    }
    .s_layout .s_box {
        width: calc(100% / 2 - 60px);
        margin: 0 30px 45px;
    }
    .s_layout .s_box::before {
        width: calc(100% - 65px);
    }
    .s_layout .s_box .s_pic {
        width: calc(100% - 65px);
    }
    .s_layout .s_box .s_txt {
        padding: 20px 45px 30px 0;
    }
    .s_layout .s_txt.ss {
        margin: -25px 30px 0;
        padding: 0 0 50px;
        width: calc(100% - 50%);
    }
}
@media screen and (max-width: 1000px){
    .s_layout .s_txt.ss {
        margin: 0 0 0 50px;
        padding: 0 0 30px;
        width: auto;
    }
    .s_layout .s_txt.ss h3 {
        font-size: 20px;
    }
    .s_layout .s_box .s_title span {
        font-size: 25px;
    }
    .s_layout .s_box .s_title h4 {
        font-size: 18px;
    }
    .s_layout .s_box {
        width: calc(100% / 2 - 50px);
        margin: 0 25px 45px;
    }
}
@media screen and (max-width: 767px){
    .s_layout .s_list {
        flex-wrap: wrap;
        margin: 0 15px;
    }
    .s_layout .s_box {
        width: 100%;
        margin: 0 0 50px;
    }
    .s_layout .s_box .s_pic {
        width: unset;
    }
    .s_layout .s_box::before {
        background: #0B0C10;
    }
    .s_layout .s_box:last-of-type:before {
        background: #0B0C10;
    }
}
@media screen and (max-width: 567px){
    .s_layout .s_box::before {
        width: calc(100% - 65px);
    }
    .s_layout .s_box .s_pic {
        width: calc(100% - 65px);
    }
}
/*------------ /service-editor ------------*/
/*------------ article-editor ------------*/
.ar_layout {
    position: relative;
    box-sizing: border-box;
}
.ar_layout a.cover {
    font-size: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 30;
}
/*------------ /article-editor ------------*/
/*------------ contact-editor ------------*/
.contact-map iframe{
    box-sizing: border-box;
    border: 10px solid #15161A;
    width: 100%;
    height: 300px;
    margin: 0 0 20px;
}
.contact-editor{
    text-align: center;
    margin: 5px 0;
}
.contact-editor .row{
    display: table;
    width: 100%;
    table-layout: fixed;
    border: 0;
}
.contact-editor .col{
    display: table-cell;
    vertical-align: top;
    padding: 0 15px;
    position: relative;
}
.contact-editor .col + .col:before{
    content: '';
    height: 100%;
    width: 1px;
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(255, 255, 255, 0.25);
}
.contact-info-txt{
    padding: 0 10px;
    margin: 0 auto;
}
.contact-info-txt .img-ic{
    display: inline-block;
    margin-bottom: 20px;
}
.contact-info-txt a:hover{
    color: #FED000;
    text-decoration: underline;
}
.info-icon-box{
    width: 45px;
    height: 45px;
    border-radius: 50%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
    margin-top: 10px;
    background: #FED000;
    color: #15161A;
}
.contact-info-txt .info-icon-box [class^="ic-"] {
    font-size: 18px;
}
@media screen and (max-width: 1000px){
    .contact-editor .row,
    .contact-editor .col{
        display: block;
        width: auto;
    }
    .contact-editor .col{
        padding: 15px 0;
    }
    .contact-map iframe{
        border: 5px solid #15161A;
        height: 200px;
        margin: 0px;
    }
    .contact-editor .col + .col:before {
        height: 1px;
        width: 100%;
    }
}
@media screen and (max-width: 767px){
    .contact-map{
        height: 200px;
    }
}
/*------------ /contact-editor ------------*/
/*------------ terms-editor ------------*/
.terms-editor{
    font-size: 15px;
    line-height: 2;
    margin: 0 auto;
}
.terms-editor .title:before{
    content: '/';
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
    margin-top: -5px;
}
.terms-editor .title{
    color: #FED000;
    font-size: 18px;
    margin: 0;
    font-weight: normal;
}
.terms-editor p{
    text-indent: 0em;
    margin: 0 0 50px;
}
.terms-editor .row{
    margin: 0 -27px;
}
.terms-editor .col{
    padding: 0 27px;
    width: 50%;
    float: left;
    box-sizing: border-box;
}
@media screen and (max-width: 1000px){
    .terms-editor .title {
        font-size: 16px;
    }
}
@media screen and (max-width: 767px){
    .terms-editor .row{
        margin: 0;
    }
    .terms-editor .col{
        padding: 0;
        width: 100%;
    }
}
/*------------ /terms-editor ------------*/